@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <section class="header">
        <img src="{{asset('template/images/header-einrichtung.jpg')}}" style="width: 100%;" alt="">
        <div class="container box__header">
            <div class="wrapper__box wrapper__box--einrichtung">
                <div class="wrapper__box__text">
                    <span>AUSSENANLAGEN</span>
                </div>
            </div>
        </div>
    </section>
    <section class="article section__margin--top">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8">
                    <article>
                        <div class="article-title">
                            <span>AUSSENANLAGEN</span>
                        </div>
                        <div class="article-content">
                            <p>
                                Vor dem Eingangsbereich befinden sich eine Sonnenterrasse und mehrere Sitzmöglichkeiten, in denen es sich die Bewohner und ihre Besucher gemütlich machen können.
                            </p>
                            <p>
                                Über die Rückseite der Eingangshalle kann man den Garten des Hauses erreichen. Hier laden Gartenstühle, Bänke und Tische zum Verweilen ein.
                            </p>
                            <p>
                                ROLLSTUHLGERECHTE<br/> Für kleine Spaziergänge bietet sich der rollstuhlgerechte Rundweg ums Haus an. Das gesamte Gebäude ist durch seine ebenerdige Lage auch von Bewohnern mit Gehbehinderungen rund herum leicht erreichbar.
                            </p>
                        </div>
                    </article>
                </div>
                <div class="col-6 col-md-4 explode__note">
                    <div class="box__note">
                        <div class="box__note__text">
                            <div class="box__note__text--title">
                                <span>
                                    WIR SIND JEDERZEIT<br/>FÜR SIE ERREICHBAR:
                                </span>
                            </div>

                            <div class="box__note__text--content">
                                <span>
                                    Pflegeheim Pleystein GmbH<br/>
                                    Wohnen am Kreuzberg<br/>
                                    Vohenstraußer Straße 7<br/>
                                    92714 Pleystein<br/>
                                </span>
                            </div>
                            <div class="box__note__text--contact">
                                <span>
                                    09654 9223-0<br/>
                                    wohnen-am-kreuzberg@t-online.de
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section>
        <div class="container container__center">
            <div class="row">
                <div class="col">
                    <img src="{{asset('template/images/logo-smartobjekt.png')}}" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="article-title text__align">
                        <span>
                            Gartenstühle, Bänke und Tische<br/>laden zum Verweilen ein.
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="wrapper__texBox">
                        <div class="wrapper__texBox--line"></div>
                        <p>Die Liebe zu Tieren<br/>ist wie Medizin.</p>
                    </div>
                    <img src="{{asset('template/images/middle-aussenanlagen.jpg')}}" style="width:100%" alt="">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="article-title" style="margin: 25px 0">
                        <span>TIERE SIND DIE BESTE MEDIZIN</span>
                    </div>
                    <div>
                        Unsere Kamerunschafe erfreuen die Bewohner mit ihrem Anblick und sorgen für allerlei Kurzweil. Auch unser Therapiebegleithund ist bei den Bewohner sehr beliebt.
                    </div>
                </div>
                <div class="col">
                    <img src="{{asset('template/images/middle-aussenanlagen.png')}}" class="position__img" alt="">
                </div>
            </div>
        </div>
    </section>
@endsection